Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libwcstools-dev on Debian Unstable (Sid)


Install libwcstools-dev

Installing libwcstools-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwcstools-dev

libwcstools-dev package information

distro Debian Unstable (Sid)
section Main
name libwcstools-dev
version 3.9.2-5
description Handle the WCS of a FITS image (development files)
subsection libdevel
website tdc-www.harvard.edu / software / wcstools / 
maintainer Debian Astronomy Maintainers

Uninstall libwcstools-dev

To remove just libwcstools-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwcstools-dev

Uninstall libwcstools-dev and it’s dependent packages

To remove the libwcstools-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwcstools-dev

Purging libwcstools-dev

If you also want to delete configuration and/or data files of libwcstools-dev from Debian Sid then this will work:

sudo apt-get purge libwcstools-dev

To delete configuration and/or data files of libwcstools-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwcstools-dev

 

Comments

comments